{% extends 'index.html' %}

{% block content%}
<ul>
      <li>
        <a href="{% url 'ListaTrabajo' %}">Ciencias Computacionales</a>
      </li>
      <li>
        <a href="{% url 'ListaTrabajo1' %}">Ciencias de la Tierra</a>
      </li>
      <li>
        <a href="{% url 'ListaTrabajo2' %}">Ciencias Naturales</a>
      </li>
      <li>
        <a href="{% url 'ListaTrabajo3' %}">Ciencias Sociales</a>
      </li>
      <li>
        <a href="{% url 'ListaTrabajo4' %}">Ciencias Medicas</a>
      </li>
</ul>
{% endblock%}